Debian Bug report logs - #327775
RM: rhdb-admin -- Dead upstream, RC bugs

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Roberto Mello <rmello@fslc.usu.edu>

Date: Mon, 12 Sep 2005 03:13:29 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#327775; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Roberto Mello <rmello@fslc.usu.edu>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Roberto Mello <rmello@fslc.usu.edu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: rhdb-admin
Date: Sun, 11 Sep 2005 21:07:15 -0600
Package: wnpp
Severity: normal

Upstream is no longer maintained (new version was 
developed in Java), has critical bugs and I don't have the 
inclination to continue maintain the old Tcl version that is present in 
this package.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.4.20-8
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#327775; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Pollock <apollock@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 327775@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: 327775@bugs.debian.org
Subject: Let's remove rhdb-admin
Date: Tue, 27 Sep 2005 14:57:37 +1000
retitle 327775 RM: rhdb-admin -- Dead upstream, RC bugs
reassign 327775 ftp.debian.org
thanks

I think we can remove rhdb-admin, because:

* it's dead upstream in its current (TCL) incarnation
* it's never been in a stable release
* it's already been removed from testing

regards

Andrew



Changed Bug title. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Roberto Mello <rmello@fslc.usu.edu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 327775-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 327775-close@bugs.debian.org
Cc: rhdb-admin@packages.debian.org, rhdb-admin@packages.qa.debian.org
Subject: Bug#327775: fixed
Date: Tue, 27 Sep 2005 17:50:01 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

rhdb-admin |      1.1-3 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 327775@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:27:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 06:46:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.